﻿ tags-input .tags .tag-item {
     border: none;

 }

 tags-input .tags {
     box-shadow: none;

 }

 a.remove-button {
     color: white;
 }

 li.tag-item.ng-scope.selected {
     background: #dc3545;
     border: none;
 }

 tags-input .tags .tag-item .remove-button {

     color: inherit;
 }

 tags-input .tags .tag-item {
     padding: 0;
     height: 25px;
     border: 1px;
     border-radius: 2px;
 }

 li.tag-item.ng-scope {
     background: dodgerblue;
 }